﻿@font-face {
    font-family: 'almoni-black';
    src: url(../fonts/almoni-dl-aaa-black.otf), /* Pretty Modern Browsers */
    url(../fonts/almoni-dl-aaa-black.ttf) format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'almoni-bold';
    src: url(../fonts/almoni-dl-aaa-bold.otf), /* Pretty Modern Browsers */
    url(../fonts/almoni-dl-aaa-bold.ttf) format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'almoni-light';
    src: url(../fonts/almoni-dl-aaa-light.otf), /* Pretty Modern Browsers */
    url(../fonts/almoni-dl-aaa-light.ttf) format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'almoni-regular';
    src: url(../fonts/almoni-dl-aaa-regular.otf), /* Pretty Modern Browsers */
    url(../fonts/almoni-dl-aaa-regular.ttf) format('truetype'); /* Safari, Android, iOS */
}